<!doctype html>
<html lang="pl">
<head>
  <meta charset="utf-8">
  <title>Travell Agency - search</title>
  <link rel="stylesheet" href="search.component.css">
</head>
<body class="main">
<div class="h1">
  <div style="text-align: center;"><h1>Travell Center</h1></div>
</div>
<div class="h1">
  <h1 style="text-align: center">Wyszukiwarka</h1>
</div>

<div>
  <div class="wyszukiwarka">

    <div class="col">
      <div>
        <label>Od kiedy:</label><br>
        <input type="date">
      </div>
      <div>
        <label>Do kiedy:</label><br>
        <input type="date">
      </div>
      <div>
        <label class="label">Kontynent</label>
        <select class="select" name="kontynent"> </select>
      </div>
      <div>
        <label class="label">Kraj</label>
        <select class="select" name="Kraj" placeholder="kraj"></select>
      </div>
      <div>
        <label class="label">Miasto</label>
        <select class="select" name="Miasto" placeholder="miasto"></select>
      </div>
      <div>
        <label class="label">Hotel</label>
        <select class="select" name="Hotel" placeholder="hotel"></select>
      </div>
    </div>
    <div class="space"></div>

    <div class="col">
      <br><div>
      <input type="number" min="0" max="100" class="selectperson">
      <label>dorośli</label>
    </div>
      <br>
      <div>
        <input type="number" min="0" max="100" class="selectperson">
        <label>dzieci</label>
      </div>
      <br><div>
      <input type="checkbox" name="Sea" value="morze">Morze
    </div>
      <br><div>
      <input type="checkbox" name="mountains" value="mountains">Góry
    </div>
      <br><div>
      <input type="checkbox" name="Ski" value="ski">Narty
    </div>
      <br><div>
      <input type="checkbox" name="Relax" value="relax">Wypoczynek
    </div>

    </div>
    <div class="space"></div>
    <div>
      <br><div>
      <input type="checkbox" name="Samolot" value="Lot samolotem">Lot Samolotem
    </div>
      <br><div>
      <input type="checkbox" name="AI" value="allinclusive">All Inclusive
    </div>
      <br><div>
      <input type="checkbox" name="BB" value="bed&breakfast">Tylko śniadanie
    </div>
      <br><div>
      <input type="checkbox" name="HB" value="half board">Śniadanie i obiadokolacja
    </div>
      <br><div>
      <input type="checkbox" name="FB" value="full board">Śniadanie obiad i kolacja
    </div>
      <br><div>
      <input type="checkbox" name="OV" value="overnight">Sam nocleg
    </div><br>
      <button routerLink="wyszukaj">Wyszukaj</button>
    </div>

  </div>
</div>
</body>
</html>
